@import "./../../node_modules/boxicons/css/boxicons.min.css";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: $font-dosis;
}

body {
  background-color: $white;
  position: relative;
  min-height: 100vh;
  &.developmet-mode {
    background-color: $white;
  };
}

 /* width */
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
  background: $theme_primary;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: $theme_action; 
  border-radius: 10px;
  border: 4px solid $theme_primary;
  &:hover {
    background: $theme_action; 
  }
}

.site-main-content {
  margin-left: 250px;
  transition: .4s ease-in-out;
  background-color: $white;
  &.show-menu-primary {
    margin-left: 80px;
  }

  @media screen and ( max-width: 768px ) {
    margin-left: 0;
    margin-top: 70px;
    &.show-menu-primary {
      margin-left: 0;
    }
  }
}

.btn, textarea, input, .form-control {
  &:focus, &:active {
    box-shadow: none;
  }
}
.row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}